html, form 
{
	height: 100%;
    margin: 0;
    padding: 0;
}
body 
{
	background-color: #c0c0c0; /*#e2dcc5;*/
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;	
	line-height: 1.4;
}
td, p 
{
	font-family: Arial;
	font-size: 12px;
	color: #003366;
}
/***  The above are over all setting for all pages.  ***/

/***  Classes or IDs  ***/
.nav
{
	background-color: #58534a; /*#006699; */
	text-align: left; 
	font-weight: bold;
	padding-left: 5px;
	
}
.nav a 
{
	color: #ffffff;
	text-decoration: none;
}
.nav a:hover 
{
	text-decoration: underline;
	color: #FFD429;
}
.nav_img 
{
	background-color: #58534a; /* #033977; #787266 */
	width: 199px;
	text-align: center;
}
.splitor 
{
	color: #FFD429;
	padding-left: 5px;
	padding-right: 5px;
}
.header 
{
	color: #003366;
	/*font-size: 15px;*/
	font-weight: bold;
}


A.header
{
	color: #003366;
	text-decoration: underline;
}
A.header:hover 
{
	text-decoration: none;
	color: #CC9900;
}



a.footer:hover {  font-family: Arial, Helvetica, sans-serif; color: #003366}

.shade {  color: #F6F6EA}
.background {  background-color: #e2dcc5}
.footercolor {  background-color: #D5E2EA}
.backgroundinner {  background-color: #ece9d8}
.highlight {  background-color: #CCE1EC}


.softhighlight {  background-color: #F6F6EA}


a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	 color: #0000FF;
    text-decoration: none;
    border-bottom: #0000FF;
    border-width: 0px 0px 0px 0px;
    border-style: none none dotted none;

	text-decoration: underline

}
a.footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #800080;
	text-decoration: underline

}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;TEXT-DECORATION: underline

}

a.footer:active {  font-family: Arial, Helvetica, sans-serif; color: #003366}.sidehigh {  background-color: #F7F4F2}



/* HRSA Fix (Item 27)*/
/*
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #003366}
.shade {  color: #F6F6EA}
.background {  background-color: #e2dcc5}
.footercolor {  background-color: #D5E2EA}
.backgroundinner {  background-color: #ece9d8}
.highlight {  background-color: #CCE1EC}
.softhighlight {  background-color: #F6F6EA}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
    text-decoration: none;
    border-bottom: #0000FF;
    border-width: 0px 0px 0px 0px;
    border-style: none none dotted none;
	text-decoration: underline
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #800080;
	text-decoration: underline

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;TEXT-DECORATION: underline
}

a:active {  font-family: Arial, Helvetica, sans-serif; color: #003366}.sidehigh {  background-color: #F7F4F2}


*/
.desc 
{
	padding-top: 1px;
	padding-left: 15px;
}
.h_line 
{
	color: #c0c0c0; 
	background-color: #c0c0c0; 
	text-align: left;
	width: 98%;
	height: 1px; 
	clear: both; 
	border: none;
}
.rhHeader
{
	font-size: 12px;
	font-weight: bold;
	color: #84BCD3;
}
.ul_rightCol 
{
	list-style-type: disc;
	list-style-position: outside;
	margin: 0px;
	padding-left: 28px;
}
.bullets 
{
    margin-left: 0px;
    margin-top: 2px;
    margin-bottom: 3px;
    margin-right: 0px;
    padding-bottom: 3px;
}
.MenuBorder
{
    border-top: solid 1px #e2dcc5;
    border-left: solid 1px #e2dcc5;
    border-right: solid 1px #e2dcc5;
    border-bottom: solid 1px #e2dcc5;
    text-align: left;
}
.MenuFont 
{
    background-color: White;
    font-size: 8pt;
    font-weight: bold;
    color: #003366;
}
.MenuItemBorder
{
    border-bottom: solid 1px #e2dcc5;
    border-right: solid 1px #e2dcc5;
    text-align: left;
    font-size: 14px;
}
.menuTopBorder 
{
    background-color: White;
    border-bottom: solid 1px #e2dcc5;
}
.menuWidth 
{
    width: 900px;
}
.topLink 
{
	color: #ffffff;
}
.button 
{
	font-size: 10px;
	color: #011E58;
	font-weight: bold;
	border: 0px solid #297FAA;
	background-color: #e2dcc5;
	padding: 3px 2px 4px 2px;
	text-align: center;
	text-decoration: none;
}

.leftColumn 
{

	vertical-align: top;
	border-right:solid 1px #033977;
	width: 785px;
}
.rightColumn 
{
	/*border-left: solid 1px #e2dcc5;
	padding-left: 15px; 
	padding-right: 10px;
	padding-top: 20px;*/
	vertical-align: top;
	background-color: #e4e3d3; /*#dbedfe;   #e4e3d3;*/
	width: 165px;
}
.leftcolumn_hr 
{
	text-align: left;
	height:0.5px; 
	width:180px; 
	color: Black;
}
.titleBar 
{
	font-weight: bold;
	width: 98%;
	border-bottom: solid 1px #003366;
}
.breadcrumb 
{
	color: #666666;
}
.contactSubmit
{
	font-size: 12px;
	color: #003366;
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #003366;
}
.desc_header 
{
    padding-left: 5px;
	background-color: #003366;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.desc_tbl 
{
	padding-left: 5px;
/*	border: solid 1px #000000;*/
	font-size: 12px;
	background-color: #eeeeee;
}
.desc_tbl#header 
{
	padding-left: 5px;
	background-color: #003366;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.timeline_important_dates {
	background-color: #EFF5FB; /* #cacaa7 */
	border: 1px solid #003366;
	padding: 5px;
	width: 650px;
	}
.timeline_table_duration {
	font-size: 12px;
	font-family: monospace;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	padding: 3px;
	}
.timeline_table { 
	width: 650px;
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	}
.timeline_table_data {
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	padding: 3px;
	font-size: 12px;
	text-align: center;
	}
.timeline_table_data#name {
	width: 40%;
	text-align: left;
	}
.timeline_table_data#csr_left {
	width: 20%;
	text-align: left;
	}
.timeline_table_head {
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	}
.timeline_table_head#no_center {
	text-align: left;
	}
.timeline_table_data#no_center {
	text-align: left;
	}
.timeline_table_head#facts_organ {
	width: 6%;
	}
.timeline_table_head#facts_measure {
	text-align: left;
	width: 40%;
	}
.timeline_table_data#facts {
	width: 6%;
	text-align: right;
	}
.timeline_table_head#facts_organ_header {
	width: 54%;
	}
.timeline_table_head#act_meeting {
	background-color: #003366;
	color: #FFFFFF;
	}
.tcell 
{
	BORDER-RIGHT: #c0c0c0 1px solid; 
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; 
	
	PADDING-BOTTOM: 4px; 
	PADDING-TOP: 4px; 
	BORDER-BOTTOM: #c0c0c0 1px solid;
}
.tcell_pad
{
	PADDING-RIGHT: 4px; 
	PADDING-LEFT: 4px; 	
	PADDING-BOTTOM: 4px; 
	PADDING-TOP: 4px; 

}
.tcell_rbd
{
	BORDER-RIGHT: #c0c0c0 1px solid; 
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; 
	
	PADDING-BOTTOM: 4px; 
	PADDING-TOP: 4px; 
	/*BORDER-BOTTOM: #c0c0c0 1px solid; */
}

.states_img 
{
	vertical-align: bottom;
	/*border: solid 1px #003366;*/
	padding-top: 3px;
}
.states_list_div 
{
	width: 100%;
}
.hidden_text_link 
{
    padding-left: 10px;
    font-size: 9px;
	/*padding-top: 1px;
	padding-bottom: 1px;
	display:block;*/
}
.state_col 
{
    padding-left:8px;
    width:33%;
}
.state_col a:hover
{
    background-color:#003366;
    color: #ffffff;
}
.bullets 
{
    margin-left: -15px;
    margin-top: 2px;
    margin-bottom: 3px;
    margin-right: 0px;
}
.ul_org_list 
{
	margin: 0 0 0 0; 
}
.bullets_indent 
{
	margin: 0 0 5 10 !important;
	margin: 0 0 5 45;
	padding-bottom: 8px;
}
.organ_indent 
{
	padding-left: 10px;
	vertical-align: bottom;
}
.topbox 
{
	background-color: #eeeeee;
	border: solid 1px #003366;
	font-size: 11px;	
}
.topTile
{
	width: 100%;
	background: url('http://www.ustransplant.org/css/images/tile.gif');
	background-repeat: repeat-x;
}
.version
{
	font-size: xx-small;
	color: #c0c0c0;
}
.navHead
{
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	width: 100px;
	padding-right: 15px;
}
.navSubTable 
{
	width: 100%;
	background-color: #f5f5f5;
	border: 1px solid #003366;
}
.navSubTableHead
{
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.navSubTableCell
{
	color: #003366;
	padding-left: 10px;
	text-align: center;
	font-size: xx-small;
}
/* .selectblocking should have the same position as .comment_window  
   .selectblocking is used for iframe tag to get the <div> tag over the <select> tag*/
/******** ALWAYS put them together, so that when changes, apply to them both *********/
.selectblocking 
{
	position:absolute;
    width:630px;
    left:100;
    top:100;
    visibility:hidden;
    z-index: 4;
}
.comment_window 
{
    position:absolute;
    width:650px;
    left:100;
    top:100;
    visibility:hidden;
    z-index: 5;
}
/********************/
.comment_title_left 
{
    cursor:move; 
    padding-left:5px; 
    padding-bottom: 3px;
    color: #ffffff;
}
.comment_title_right 
{
    cursor:move; 
    padding-right:5px;
    padding-bottom: 3px;
    color: #ffffff;
}
.comment_content_td 
{
    padding:5px; 
    background-color:#ffffff;
}
.comment_content_div 
{
    width:100%;
    height:350px;
    overflow: auto;
}
.comment_linkarea 
{     
    /*border-bottom:solid 1px #003366; 
    background-color:#f5f5f5;*/
    width: 350px;
}
.comment_links 
{
    font-size:11px;
    text-decoration:none;
}
.pullDown
{
	font-size: x-small;
	border: 1px solid #003366;
}
.buttonSmall
{
	font-size: 11px;

}
.divLeftMain 
{
	width: 98%;
}
.audCaption 
{
	background-color: #f5e28b;
	padding-left: 50px;
	padding-right: 40px;
}
td.audImageCaption 
{
	background-color: #f5e28b;
	background-image: url(../images/v_line.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 50px;
	padding-right: 40px;
}
.boxContent 
{
	background-color: #e4e3d3;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	border-top: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	border-right: solid 2px #404040;
	border-bottom: solid 2px #404040;
	width: 100px !important;
	width: 140px;
	margin-left: 15;
}
.mainContentArea 
{
	padding-left: 8px; 
	padding-top: 8px; 
	padding-bottom: 10px; 
	padding-right: 7px;
}
.mainContentArea_Menlo_Default
{
	padding-left: 8px; 
	padding-top: 8px; 
	padding-bottom: 10px; 
	padding-right: 7px;
}

.mainContentArea_Menlo_TransplantCenters
{
	padding-left: 8px; 
	padding-top: 8px; 
	padding-bottom: 10px; 
	padding-right: 7px;
}
.audienceLeftBannerTD 
{
	width: 200px;
	vertical-align: top;
}
.audienceHomeHeader 
{
	font-weight: bold;
	font-size: 13px;
	color: Black;  /* #003366  */
	text-decoration: underline;
}
A.audienceHomeHeader:hover 
{
    /*
	text-decoration: underline;
	color: #CC9900;
    */
}
.banner_td1 
{
	background-color: #033977;
	width: 199px;
}
.banner_td2 
{
	background-color: #011E58;
	padding-left: 25px;
	border-top: solid 1px #033977;
	border-bottom: solid 1px #033977;
}
.banner_right 
{
	background-color: #011E58; 
	color: #ffffff; 
	text-align: left; 
	padding-left: 10px; 
	padding-top: 3px; 
	padding-bottom: 2px; 
	width: 165px;
	border-top: solid 1px #033977;
	border-bottom: solid 1px #033977;
}
.thumbnail_top
{
	padding-top: 4px;
	padding-left: 0px; 
	padding-right: 0px;
}
.thumbnail_caption 
{
	padding-left: 10px; 
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.hrsaTagLine 
{
	background-color: #033977; /* #00ADEF  #787266  #FCC00F #033977 #033977 */
	color: #ffffff;
	font-weight: normal;
	font-style: italic;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 28px;
	border-bottom: solid 1px #58534a;
}
.hrsaTagLine_dotgov  
{
	background-color: #033977; /* #00ADEF  #787266  #FCC00F #033977 #033977 */
	color: #ffffff;
	font-weight: normal;
	font-style: italic;
	background-image: url(../images/hhsheaderForSRTR_Bgd.gif); 
	background-repeat:repeat-x;	
}
.hrsa_tagline_right 
{
	background-color: #033977; 
	color: #ffffff; 
	text-align: left; 
	padding-left: 10px; 
	width: 165px;
	border-bottom: solid 1px #58534a;
}
.srtr_tagline 
{
	margin-left: 40px;
	color: #F2F5FA;
	font-style: italic;
	/*font-weight: bold;*/
}
.srtr_tagline_big
{
	margin-left: 15px;
	color: #F2F5FA;
	font-family: Arial;
	font-size: 21px;
	/*font-weight: bold;*/
}
.feedback 
{
	border: 1px solid #000000;
	display: block;
	width: 90%;
	height: 60px;
	padding: 20px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	color: white;
	background-color: red;
}
.tagline_caption 
{
	font-size: 12px; 
	font-style: normal; 
	width: 600px; 
	padding-top: 8px;
}
.menu_nowrap
{
white-space: nowrap;
}

.obj_hidden 
{
	display:none;
}
.obj_shown 
{
	display:inherit;
}
.menu_zidx 
{
	z-index:1;
}
.whitelnk 
{
	color:#ffffff;
}
.br_gap 
{
	line-height:20px;
}
  
/* Style for box */
/* box_bgColor, box_lr_border, box_contentColor are the 
   global color definition, and change color only need to 
   change these 3 */
.box_bgColor {background-color:#7c9ab2;}
.box_lr_border {border-left:solid 2px #7c9ab2;border-right:solid 2px #7c9ab2;}
.box_contentColor {background-color:#EFF5FB;}

div.box{ margin: 0 0;}

b.rtop, b.rbottom{display:block;}
b.rtop b{display: block;height: 1px;
    overflow:hidden; font-size:0;}
b.rbottom b{display: block;height: 1px;
    overflow:hidden; font-size:0;}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
/* End Style for box */


.transparentLayer
{
	filter: alpha(opacity=55); 
	-moz-opacity: .55;  /* for mozilla */ 
	position:absolute; 
	top:0px; 
	left:0px; 
	width: 100%; 
	height: 100%; 
	visibility: hidden;
	background-color: #eeeeee;
	vertical-align: middle;
	overflow: auto;
	z-index: 155;
}
#contentInTransparentDiv, #errorInTransparentDiv
{
	visibility: hidden;
	width: 300px;
	z-index: 157;
	position: absolute;
	top: 200;
	left: 300;
	/*overflow: auto;*/ 
	border: solid 2px #003366;
	background-color: #ffffff;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

/* Style for ModalPopup */
.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=55);
    opacity:0.55;
}
/* End Style for ModalPopup*/
.Cal_Cell_Border
{
	border-top: #000000 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #000000 1px solid;
}

.Cal_Cell_Border2
{
	border-top: #000000 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 2px solid;	
	border-bottom: #000000 1px solid;
}



.Cal_Cell_Selected 
{
	border-top: #000000 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #000000 1px solid;
}

.Cal_Cell_Blank 
{

	border-top: #FFFFFF 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #FFFFFF 1px solid;
}

.Cal_Cell_Bottom 
{

	border-top: #FFFFFF 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #000000 1px solid;
}

.Cal_Cell_Top 
{

	border-top: #000000 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #FFFFFF  1px solid;
}

.exit_disclaimer 
{
    background:url('../images/exit_small.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right:15px;
}
.open_new_window 
{
    background:url('../images/open_new_window.gif');
    background-repeat: no-repeat;
    background-position: right;
    padding-right:16px;
}

.opo_LeftVerticalLine
{

	border-top: transparent 0px solid;	
	border-left: lightgray 1px solid;
	border-right: transparent 0px solid;		
	border-bottom: transparent 0px solid;	
}